# Generated by Django 2.1.1 on 2018-09-26 03:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inixindo', '0004_auto_20180926_0312'),
    ]

    operations = [
        migrations.RenameField(
            model_name='karyawan',
            old_name='aryawan_nama',
            new_name='karyawan_nama',
        ),
    ]
